<!-- Nu2Menu entry -->
<NU2MENU>
<MENU ID="Storage">
 <MITEM TYPE="ITEM" DISABLED="@Not(@FileExists(@GetWinDir()\system32\aspichk.exe))" CMD="RUN" FUNC="@GetWinDir()\system32\aspichk.exe">Adaptec ASPI Verification</MITEM>
</MENU>
</NU2MENU>
